﻿#mk-theme-container{z-index:200}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
.dashboard-opened #mk-theme-container{left:-300px}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}

  .site-info-wrapper .site-info-text {
    float: left; }

  .site-info-wrapper .site-info-text,
  .site-info-wrapper .site-info-text a {
    color: #fff;
    font-size: .875rem; }

      .home .featured-block__desc {
        font-size: 26px; }

  .featured-block__desc {
    font-size: 18px;
    color: #FFF; }


.page-template-default .featured-block__desc {
  font-size: 17px; }
#crisis-articles-block{overflow:auto}
#crisis-articles-block div{width:710px}
#crisis-articles-block ul{width:235px;float:left}


.first1 {
	background:none !important;
}

	
	


.menu {
	position: relative;
	}
.owl__buttons--jump-title{font-size:18px;font-weight:bold;padding:10px 0;text-align:center}


.newStyle .align-center {
  	text-align: center; }
.et_pb_fullwidth_post_title_0 .et_pb_title_container h1.entry-title,.et_pb_fullwidth_post_title_0 .et_pb_title_container h2.entry-title,.et_pb_fullwidth_post_title_0 .et_pb_title_container h3.entry-title,.et_pb_fullwidth_post_title_0 .et_pb_title_container h4.entry-title,.et_pb_fullwidth_post_title_0 .et_pb_title_container h5.entry-title,.et_pb_fullwidth_post_title_0 .et_pb_title_container h6.entry-title{font-weight:700;line-height:2em}
.entry-summary .entry-title{padding-bottom:14px!important}
.et_pb_portfolio_item .et_pb_module_header a,.et_pb_portfolio_item h3 a,.et_pb_post .entry-title a,.et_pb_post h2 a{text-decoration:none}
.et_pb_blog_grid .et_pb_no_thumb .entry-title,.et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}

div#n2-ss-1 .n2-ss-layers-container {
visibility: hidden;
position: relative;
width: 100%;
height: 100%;
display: flex;
flex-direction: column;
z-index: 20;
}

div#n2-ss-1 [onclick].n2-ss-layers-container {
visibility: visible;
}

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}
.et_pb_image_7 .et_pb_image_wrap{display:block}
.et_pb_image_8 .et_pb_image_wrap{display:block}
.et_pb_image_0 .et_pb_image_wrap,.et_pb_image_0 img{width:100%}
 .mk-image.align-center .mk-image-holder { margin:0 auto; }




.mh-header-tagline { color: #005d9d; }

.mh-header-title, .mh-header-tagline { color: #ed00ad; }
.wbounce-modal .byline,.wbounce-modal .updated{display:block}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}
.row{margin-right:-15px;margin-left:-15px}
footer .copyright{float:right;height:42px;color:#a2a2a2;font-size:14px;}
footer .copyright a{color:#a2a2a2;font-size:14px;}

.team-member .member-thumb:hover .member-profile {
  bottom: 8px;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}

.team-member .member-thumb .member-profile {
  position: absolute;
  text-align: center;
  bottom: -35px;
  left: auto;
  right: auto;
  width: 100%;
}

.team-member .member-thumb .member-profile a {
  color: #000000;
}

.team-member .member-thumb .member-profile a .fa-inverse {
  color: #ffffff;
}

.team-member .member-thumb .member-profile a:hover {
  color: #03c4eb;
}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
